    /* General Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
    font-family: 'CCRegeneration', sans-serif;

}
body {
  font-family: 'CCRegeneration', sans-serif;
  color: #111;
}

/* ===== HEADER ===== */
.header {
  background: #fff;
  padding: 15px 30px;
  border-bottom: 1px solid #eee;
}
.header-container {
  max-width: 1320px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo img {
  height: 50px;
}
.header-actions {
  display: flex;
  align-items: center;
  gap: 20px;
}
.cleaner-btn {
background-image: linear-gradient(180deg, #9fc63d 0%, #29a782 100%);  color: #fff;
  padding: 10px 20px;
  border-radius: 8px;
  text-decoration: none;
  font-weight: lighter;
  font-size: 20px;
  transition: all 0.3s ease;
}
.cleaner-btn:hover {
background-image: linear-gradient(180deg, #9fc63d 0%, #29a782 100%);  color: #fff;
}
.lang-switch {
  display: flex;
background-color: #ffffff;
border: 2px solid #d9d9d9;
  border-radius: 30px;
  overflow: hidden;
  font-weight:lighter ;
}
  @media(max-width: 525px){
      .section{
        padding: 20px !important;
      }
      .logo img {
  height: 40px;
}
    }

.lang-btn {
  flex: 1;
  padding: 8px 20px;
  border: none;
  background: transparent;
  font-size: 18px;
  font-weight: lighter;
  cursor: pointer;
  transition: all 0.3s ease;
  color: #111;
}

.lang-btn.active {
background-color: #46af71 ;
  color: #fff;
  font-weight: lighter;
}

/* ===== HERO SECTION WITH BACKGROUND ===== */
.top-section {
  width: 100%;
  height: 80vh;
  background: url("./assets/Images/Pro_hero_image.png") no-repeat center center/cover;
  position: relative;
  display: flex;
  align-items: center;
}
.top-overlay {
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
  /* padding: 0 20px; */
}
.top-text {
  max-width: 510px;
  /* padding: 30px; */
  border-radius: 10px;
}
.top-text h1 {
  font-size: 45px ;
  font-weight: regular;
  line-height: 1.3;
  margin-bottom: 20px;
    font-family: 'CCRegeneration', sans-serif;

}
.top-text p {
  font-size: 28px ;
  margin-bottom: 30px;
color: #000000;
    font-family: 'CCRegeneration', sans-serif;
    font-weight: lighter;

}
.download-btn {
  display: inline-block;
background-image: linear-gradient(180deg, #9fc63d 0%, #29a782 100%);  color: #fff;
  color: #fff;
  font-size: 20px !important;
  font-weight: lighter;
  padding: 14px 24px;
  border-radius: 8px;
  text-decoration: none;
  transition: all 0.3s ease;
}
.download-btn:hover {
  background: linear-gradient(90deg, #1e7a36, #66c44d);
}
/* Mobile Menu Toggle */
.menu-toggle {
  font-size: 26px;
  cursor: pointer;
  display: none;
}
.lang-btn.active{
background-color: #46af71 !important ;
  color: #fff !important;
  font-weight: lighter !important;
}
/* Mobile Dropdown */
.mobile-menu {
  display: none;
  flex-direction: column;
  background: #fff;
  border-top: 1px solid #eee;
  padding: 15px;
  gap: 15px;
  width: 265px;
  margin: 0 auto;
}
.mobile-menu.open {
  display: flex;
}
.mobile-menu .open .lang-switch .lang-btn .active{
    background-color: #29a782 !important;
  color: #fff !important;
  font-weight: lighter !important;
}




/* ===== RESPONSIVE ===== */
@media (max-width: 768px) {
  .top-text {
    text-align: center;
    margin: 0 auto;
  }
    .header-actions {
    display: none; /* hide desktop actions */
  }
  /* .menu-toggle {
    display: block;
            border: 2px solid #8080808f;
        padding: 0px 10px;
        border-radius: 10px;
  }
  .lang-btn.active {
  background:#29a782 !important;
  color: #fff;
}
.lang-btn:focus-visible
{
    background:#29a782 !important;
  color: #fff;
} */

}

@media (max-width: 525px){
  .cleaner-btn{
    font-size: 16px;
    text-align: center;
  }
  .header {
    background: #fff;
    padding: 15px 22px;
  }
      /* .mobile-menu {
        padding: 0 !important;
        width: 275px !important;
      }
      .mobile-menu.open {
  display: flex;
  margin-top: 20px;
}
.mobile-menu .open .lang-switch .lang-btn .active{
    background-color: #29A782  !important;
  color: #fff !important;
  font-weight: lighter !important;
}
.lang-btn .active{
background-color: #29A782  !important;
  color: #fff !important;
  font-weight: lighter !important;
} */
}
/* @media (max-width: 768px) {
    .lang-btn.active {
        background-color: #46af71 !important;
        color: #fff !important;
        font-weight: lighter !important;
    }
} */
/* ------------Mission Section ---------------- */
.mission-section{
    padding: 100px 0px;
}
.mission-content h2{
    text-align: center;
    font-size: 40px;
    font-weight: regular;
    margin-bottom: 25px;
      font-family: 'CCRegeneration', sans-serif;

}
.mission-content p{
    font-weight: lighter;
    font-size: 30px;
    text-align: center;
    max-width: 1100px;
    margin:0 auto;
    color: #231e20;
}

  .faq-container {
      max-width: 1300px;
      margin: 0 auto;
    }

    .faq-item {
background-color: #f1f3f0;
      margin-bottom: 45px;
      border-radius: 19px;
      padding: 20px;
      cursor: pointer;
      position: relative;
      transition: all 0.3s ease;
    }

    .faq-question {
      font-weight: regular;
      font-size: 30px;
      margin: 0;
      display: flex;
      color: #231e20;
      justify-content: space-between;
      align-items: center;
      font-family: 'CCRegeneration', sans-serif;
    }

    .faq-answer {
      margin-top: 10px;
      display: none;
      font-size: 16px;
      line-height: 1.6;
color: #231e20;
      font-family: 'CCRegeneration', sans-serif;
    }

    /* Toggle icon */
    .faq-toggle {
         width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #29a782;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    padding-top: 15px;
    flex-shrink: 0;
    font-weight: lighter;
    transition: transform 0.3s ease;
    font-family: 'CCRegeneration', sans-serif;
    }

    .faq-item.active .faq-answer {
      display: block;
      font-size: 25px;
      font-weight: lighter;
      
    }

    .faq-item.active .faq-toggle {
      background: #29a782;
    }
    .faq-head h2{
         text-align: center;
    font-size: 40px;
    font-weight: regular;
    margin-bottom: 70px;
      font-family: 'CCRegeneration', sans-serif;
    }
/* image-section */


.section {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 40px;
      gap: 0;
      position: relative;
    }

    .image-wrapper {
      position: relative;
      display: inline-block;
    }

    .section img {
      width: 600px;
      /* border-radius: 12px; */
      object-fit: cover;
      z-index: 1;
      /* border-top-right-radius: 50px; */
    }
    .section .image-content{
            border-top-right-radius: 50px;
    }
    .play-btn img{
        width: 100px;
    }
    /* Play Button */
     .play-btn {
      position: absolute;
      bottom: -15px;
      left: -15px;
      width: 90px;
      height: 90px;
      border-radius: 50%;
background: 
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(180deg, #9fc63d 0%, #29a782 100%) border-box; 
  box-shadow: 0 4px 15px rgba(0,0,0,0.15);      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      box-shadow: 0 4px 8px rgba(0,0,0,0.2);
      transition: transform 0.2s;
      
    }
/*   
    .play-btn::before {
       content: "";
    display: inline-block;
    margin-left: 9px;
    border-left: 27px solid #0aa574;
    border-top: 17px solid transparent;
    border-bottom: 15px solid transparent;
    border-radius: 3px;
    } */

    .content-box {
      background: #fff;
      border-radius: 16px;
      padding: 30px;
      box-shadow: 0 4px 15px rgba(0,0,0,0.15);
      max-width: 400px;
      margin-left: -80px; /* overlap */
      z-index: 2;
      position: relative;
    }

    .content-box h2 {
      margin-bottom: 20px;
      font-size: 22px;
      font-weight:regular;
      font-family: 'CCRegeneration', sans-serif;
    }

    .step {
      display: flex;
      align-items: center;
      margin-bottom: 15px;
      font-size: 18px;
      font-family: 'CCRegeneration', sans-serif;
      font-weight: lighter;
    }

    .step span {
          color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    font-weight: regular;
    justify-content: center;
    font-size: 15px;
    background-color: #000;
    margin-top: 4px;
    width: 40px;
    height: 40px;
      font-family: 'CCRegeneration', sans-serif;
      margin-right: 10px;
    }

    .s1 { background:  #f5bdbd; }
    .s2 { background: #d1f5bd; }
    .s3 { background: #bdd3f5; }

    .step-1{
      width: 80%;
      margin-bottom: 0;
    }
    .learn-more {
      display: inline-flex;
      align-items: center;
      color:  #29a782;
      font-weight: regular;
      text-decoration: none;
      margin-top: 10px;
      font-size: 16px;
      font-family: 'CCRegeneration', sans-serif;
    }

    .learn-more::after {
        content: "→";
    margin-left: 8px;
    width: 26px;
    height: 26px;
    border-radius: 40px;
    background-color: #29a782;
    color: #fff;
    padding-left: 5px;
    }

    @media (max-width: 768px) {
      .section {
        flex-direction: column;
        text-align: center;
      }
      .content-box {
        margin-left: 0; /* remove overlap */
      }
      .section img {
        width: 100%;
      }
      .play-btn {
        /* bottom: 15px;
        left: 15px; */
        width: 50px;
        height: 50px;
        z-index: 999;
      }
      .modal-content{
        width: 35%;
      }
    }

    /* Modal */
    .modal {
      position: fixed;
      top: 0; left: 0;
      width: 100%; height: 100%;
      background: rgba(0,0,0,0.7);
      display: none;
      align-items: center;
      justify-content: center;
      z-index: 999;
    }
    .modal-content {
      background: #000;
      padding: 10px;
      border-radius: 10px;
      max-width: 800px;
      width: 20%;
      position: relative;
    }
    .modal video {
      width: 100%;
      border-radius: 8px;
    }
    .close-btn {
      position: absolute;
      top: -15px;
      right: -15px;
      background: #fff;
      border-radius: 50%;
      width: 30px;
      height: 30px;
      font-size: 20px;
      font-weight: lighter;
      padding-top: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      font-weight: regular;
    }



/* footer */
/*.footer-section{
    padding: 30px 20px;
    background:  #231e20;
    color: #fff;
}
.map{
    display: flex;
    justify-content: center;
    align-items: center;
}
.map-text{
   text-align: center;
   font-weight: lighter;
   font-size: 17px;
   margin: 0 auto 0 5px;
   max-width: 250px;
   line-height: 1.5;
   font-family: 'CCRegeneration', sans-serif;
}
.copyright{
color: #9a9a9a;
    font-size: 17px;
    font-weight: lighter;
    font-family: 'CCRegeneration', sans-serif;
}
.footer-row{
    padding: 20px 50px 0px 50px;

}*/
/* RIGHT SOCIAL */
/*.footer-col3{
    text-align: center;
}
.footer-col3 p{
    font-family: 'CCRegeneration', sans-serif;
    font-size: 18px;
    font-weight: lighter;
    margin-bottom: 16px !important;
    max-width: 317px;
    margin: auto;
color: #9a9a9a;


}
.social-link{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}

.social-link img{
    height: 60px;
    width: 60px;
    object-fit: contain;
}
.social-link img{
    height: 60px;
}
.footer-col img{
    height: 50px;
}*/
/* .footer-col{
    
} */



/* footer */
.footer-section{
    padding: 40px 60px;
    background: #231e20;
    color: #fff;
}

.footer-row{
    display: flex;
    align-items: start;
}

/* LEFT CONTENT */
.footer-col img{
    height: 48px;
}

.col-lg-6.footer-col p{
    font-size: 20px;
    max-width: 560px;
    font-weight: lighter;
    font-family: 'CCRegeneration', sans-serif;
    margin-top: 18px;
    line-height: 1.7;
    color: #bdbdbd;
}

/* MIDDLE ADDRESS */
.map{
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.map img{
    margin-top: 3px;
}

.map-text{
    font-size: 16px;
    font-weight: lighter;
    max-width: 240px;
    line-height: 1.6;
    color: #bdbdbd;
    font-family: 'CCRegeneration', sans-serif;
}

.copyright{
    margin-top: 18px;
    font-size: 14px;
    font-weight: lighter;
color: #9a9a9a;
    font-family: 'CCRegeneration', sans-serif;
}

/* RIGHT SOCIAL */
.footer-col3{
    text-align: center;
}
.footer-col3 p{
    font-family: 'CCRegeneration', sans-serif;
    font-size: 18px;
    font-weight: lighter;
    margin-bottom: 16px;
    max-width: 317px;
color: #9a9a9a;


}
.social-link{
    display: flex;
    justify-content: flex-end;
    gap: 14px;
    margin-bottom: 20px;
}

.social-link img{
    height: 60px;
    width: 60px;
    object-fit: contain;
}

/* RESPONSIVE */
@media(max-width: 991px){
    .footer-row{
        flex-direction: column;
        gap: 30px;
    }

    .footer-col3{
        text-align: left;
    }

    .social-link{
        justify-content: flex-start;
    }
}
@media (max-width:525px){
  .footer-section{
    padding: 20px;
  }
}




/* ---------download section--------- */
  .download-section {
      /* display: flex;
      justify-content: center;
      align-items: center; */
      padding: 100px 20px;
      /* gap: 50px; */
            background: #29A782; /* green background */

    }
    .container.download-row.row{
        margin:auto;
    }
    .download-left {
      text-align: center;
      margin:auto 0;
    }
    .download-left h3 {
      font-size: 40px;
      margin-bottom: 10px;
      font-weight: regular;
      color: #fff;
         font-family: 'CCRegeneration', sans-serif;
    }
    .download-left h4 {
      font-size: 32px;
      font-weight: lighter;
      margin-bottom: 20px;
       font-family: 'CCRegeneration', sans-serif;
      color: #fff;
    }
    .app-buttons {
      display: flex;
      justify-content:center;
      gap: 15px;
    }
    .app-buttons img {
      height: 80px;
      cursor: pointer;
    }
   
    .separator {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 10px;
      color: #fff;
    }
    .separator span {
      background: #eaf0f6;
      color: #084981;
      border-radius: 50%;
      width: 70px;
      height: 70px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight:lighter;
      font-size: 30px;
             font-family: 'CCRegeneration', sans-serif;
    }
    .separator-line {
         width: 1.5px;
    height: 130px;
    background: #b4bcc5;
    }
    .download-right {
      text-align: center;
    }
    .download-right p {
      margin-bottom: 20px;
      font-size: 20px;
      font-family: 'CCRegeneration', sans-serif;
      font-weight: lighter;
      color: #fff;
    }
    .download-right img {
      width: 280px;
      height: 280px;
      /* background: white; */
      padding: 10px;
      border-radius: 8px;
      /* box-shadow: 0 3px 8px rgba(0,0,0,0.2); */
    }

@media (max-width: 1080px) and (min-width:992px){
.expect-content h2 {
    font-size: 30px;
}
.expect-desc{
  font-size: 26px;
}
.expect-sub{
  font-size: 26px;
  margin-bottom: 10px;
}
.expect-num {
    width: 60px;
    height: 60px;
    font-size: 24px;
}
.expect-item p{
  font-size: 26px;
}


}
@media (max-width: 2560px){
    .modal-content{
            width: 20% !important;
        }
        .close-btn {
    position: absolute;
    top: -15px;
    right: -15px;
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 30px;
    font-weight: lighter;
    padding-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: regular;
        }
}
@media (max-width: 1200px){
      .social-link img {
        width: 38px !important;
    }
    .map-text p {
        font-size: 11px !important;
    }
        .col-lg-6.footer-col p {
        font-size: 14px !important;
    }
      .modal-content{
            width: 30% !important;
        }
        .close-btn {
    position: absolute;
    top: -15px;
    right: -15px;
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 25px;
    font-weight: lighter;
    padding-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: regular;
}
}
@media(max-width: 769px){
    .modal-content{
            width: 30% !important;
        }
        .close-btn {
    position: absolute;
    top: -15px;
    right: -15px;
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 25px;
    font-weight: lighter;
    padding-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: regular;
}
}

 @media(max-width:768px) and(min-width:620px){
    .modal-content{
            width: 30% !important;
        }
        .section img{
          width: 370px;
        }
        .close-btn {
    position: absolute;
    top: -15px;
    right: -15px;
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 20px;
    font-weight: lighter;
    padding-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: regular;
 }
}
  @media(max-width:620px) and (min-width:320px){
       .modal-content{
            width: 60% !important;
        }
        .close-btn {
    position: absolute;
    top: -15px;
    right: -15px;
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 24px;
    font-weight: lighter;
    padding-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: regular;
  }

}
    @media(max-width:992px) and (min-width:769px){
        .section .image-content{
            width: 400px;
        }
        .play-btn img{
            width: 90px;
        }
        .modal-content{
            width: 30% !important;
        }
        .map-text{
          text-align: start;
        }
        .top-section{
          height: 100vh;
        }
        .col-lg-6.footer-col p {
  font-size: 12px;
}

    }
@media (max-width:1399px) and (min-width: 992px){
  .col-lg-6.footer-col p {
  font-size: 16px !important;
}
  .map-text {
  font-size: 12px !important;
}
    .footer-col3 p {
        font-size: 18px !important;
    }
        .social-link img {
        height: 50px !important;
    }
   .top-text h1{
    font-size: 40px;
   }
   .top-text p{
    font-size: 30px;
   }

    .copyright {
        font-size: 12px !important;
        margin-top: 10px;
    }
}

    /* @media(max-width:1500px) and (min-width:992px){
           .top-section{
          height: 130vh;
        }
    } */
    /* Responsive */
    @media(max-width: 768px){
      .download-section {
        flex-direction: column;
        gap: 40px;
      }
      .separator {
        flex-direction: row;
      }
      .separator-line {
        height: 1px;
        width: 80px;
      }
      .top-text h1{
        font-size: 30px;
      }
      .top-text p{
        font-size: 20px;
      }
      .download-btn{
        font-size: 14px !important;
      }
      .mission-content h2 {
        font-size: 25px;
      }
      .mission-content p{
        font-size: 20px;
      }
      .mission-section{
        padding: 50px 20px;
      }
      .faq-head h2{
        font-size: 25px;
      }
      .faq-question{
        font-size: 20px;
      }
      
     
      .faq-toggle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #29a782;
    color: #fff;
    display: flex
;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    padding-top: 8px;
    flex-shrink: 0;
    font-weight: lighter;
    transition: transform 0.3s ease;
    font-family: 'CCRegeneration', sans-serif;
}
.faq-item.active .faq-answer {
    display: block;
    font-size: 15px;
    font-weight: lighter;
}
.faq-container{
    padding: 10px;
}
.app-buttons img {
    height: 40px;
    cursor: pointer;
}
.download-left h4{
    font-size: 25px;

}
.download-left h3{
    font-size: 20px;
}

.separator span {
    background: #eaf0f6;
    color: #084981;
    border-radius: 50%;
    width: 54px;
    height: 53px;
    display: flex;
    margin-top: 20px;
    align-items: center;
    justify-content: center;
    font-weight: lighter;
    font-size: 30px;
    font-family: 'CCRegeneration', sans-serif;
}
.download-right img {
    width: 245px;
    height: 245px;
}
.download-section {
    padding: 100px 20px;
}
.footer-row{
    padding: 0;
}
.footer-col img{
    margin-bottom: 10px;
}
.footer-col3 p{
    text-align: start;
}
.social-link{
    justify-content: start;
}
.separator{
    justify-content: center;
}
 .download-left{
        min-width: 100% !important;
    }
    .download-right{
        min-width: 100% !important;
    }
    .separator{
        min-width: 100% !important;
    }
    .footer-col{
        min-width: 100% !important;
    }
    .map-text{
      text-align: start;
    }
    }


@media(max-width:992px){
    .top-overlay{
        padding: 50px;
    }
    .faq-container{
        padding: 20px;
    }
  /*  .download-left{
        max-width: 34% !important;
    }*/
    .download-right{
        max-width: 34% !important;
    }
    .separator{
        max-width: 28% !important;
    }
    .download-left h3{
        font-size: 25px;
    }
    .download-left h4{
        font-size: 20px;
    }
    .app-buttons img {
    height: 36px;
    cursor: pointer;
}
.download-right img {
    width: 180px;
    height: 180px;
}
/*.footer-col{
    max-width: 50% !important;
}*/
.footer-col3 p{
    text-align: start;
}
.social-link{
    justify-content: start;
}
}
.download-btn .scroll-download .download-app{
  font-size: 20px !important;
}

@media(max-width:525px){
  .download-btn{
    font-size: 13px;
  }
}

@media(max-width:1024px){
    .top-overlay{
        padding: 50px;
    }
    .faq-container{
        padding: 20px;
    }
    .download-btn{
      font-size: 14px !important;
    }
    /* .mission-section{
      padding: 50px 20px;
    } */
    .step {
    display: flex
;
    align-items: center;
    margin-bottom: 15px;
    font-size: 14px;
    font-family: 'CCRegeneration', sans-serif;
    font-weight: lighter;
    text-align: start;
}
}

@media(max-width:1399px){
      .top-overlay{
        padding: 50px;
    }
    .faq-container{
        padding: 20px;
    }
}

@media(max-width:1400px){
      .top-overlay{
        padding: 50px;
    }
    .download-btn{
      font-size: 16px !important;
    }
    .faq-container{
        padding: 20px;
    }
    .copyright{
      font-size: 15px;
    }
    .map-text{
      font-size: 15px;
    }
    .social-link img {
    height: 54px;
}
/* .footer-col3 p{
  font-size: 20px;
} */
.services-tier{
  padding: 50px 20px;
}
.expect-confidence {
    padding: 50px 20px;

}
.social-link img{
  width: 47px;
}
.pro-standards{
  padding: 50px 20px;
}
.map-text p{
  font-size: 12px;
}
}


    /* font */
    @font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegeneration\ Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Bold.otf') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Bold.ttf') format('truetype');
  font-weight:250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Regular.otf') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Ultra.otf') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Ultra.ttf') format('truetype');
  font-weight: 250;
  font-style: normal;
}

@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Bold.eot') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Regular.eot') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Ultra.eot') format('truetype');
  font-weight: 250;
  font-style: normal;
}

@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Bold.woff') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Regular.woff') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Ultra.woff') format('truetype');
  font-weight: 250;
  font-style: normal;
}

@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Bold.woff2') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Regular.woff2') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegenerationW00-Ultra.woff2') format('truetype');
  font-weight: 250;
  font-style: normal;
}

@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegeneration-Light.otf') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegeneration-Light.woff') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegeneration\ Light.woff2') format('truetype');
  font-weight: 250;
  font-style: normal;
}
@font-face {
  font-family: 'CCRegeneration';
  src: url('font/CCRegeneration\ Light.eot') format('truetype');
  font-weight: 250;
  font-style: normal;
}